Bug 678864 - screen locks and password screen appears two times before unlocking
screen locks and password screen appears two times before unlocking
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-20 08:38 EST by Saurabh Rawat
Modified: 2012-08-07 14:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:15:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saurabh Rawat 2011-02-20 08:38:01 EST
Description of problem:
when computer is idle screen blacks out and locks. When trying to unlock I enter password once and screen goes dark again and password screen shows up again enter password this time and it unlocks.

Version-Release number of selected component (if applicable):


How reproducible:
only reproducible if it locks automatically not if you manually lock the screen.

Steps to Reproduce:
1.Let the computer be idle for some time.
2.Screen locks.
3.Now try to unlock.
  
Actual results:
Password screen appears twice.

Expected results:
Entering password once should unlock it.

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2011-06-21 11:55:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:58:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Maarten 2011-08-09 11:27:21 EDT
Now also happens on my Fedora 14.

Linux maarten 2.6.35.13-92.fc14.i686 #1 SMP Sat May 21 17:39:42 UTC 2011 i686 i686 i386 GNU/Linux

A nuisance, but perhaps not enough to warrant being assigned high severity?
Comment 4 Maarten 2011-08-10 05:45:39 EDT
Additionally, upon entering the session again (after the second attempt), the keyboard does not work. After a mouse click everything works as normal again.
Comment 5 Maarten 2011-08-15 10:56:24 EDT
After applying the latest updates, the problem has gone for me.
Comment 6 Fedora End Of Life 2012-08-07 14:15:57 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.